body{
    background: #f0f0f0;
}
.navbar {
    padding: .5rem 3rem;
}
.container, .container-fluid {
    padding-left: 3rem;
    padding-right: 3rem;
}
.menubar {
    margin-top: -25px;
    background: #164188;
    height: 50px;
}
.menubar.topbar .nav-item .nav-link {
    height: 3rem;
}

.menubar.shadow {
    box-shadow: 0 0.1rem 0.1rem 0 rgba(58,59,69,.15)!important;
}
.sidebar-brand-text{
    font-size: 28px;
    font-weight: 700;
    color:#464545;
}
.text-grey-600{
    color:#100f0f;
}
#wrapper #content-wrapper {
    background-color: #f0f0f0;
}
.menu-link{
    color: #fff;    
    font-size: 14px;
}
.menubar .nav-item.active{
    background-color: #d8d8d8;
}
.menubar .nav-item:hover{
    background-color: #d8d8d8;
    cursor: pointer;
}
.user-text{
    color: #d86a85;
    font-weight: 700;
    font-size: 16px;
}
.btn-custom{
    background-color: #d86a85;
    border-color: #d86a85;
    color:#fff;
}
.btn-custom:hover {
    color:#fff;
    background-color: #2199e8;
    border-color: #2199e8;
    text-decoration: none;
}
.breadcrumb{
    background-color: #fff;
}
/*****************modal CSS*************************/
.header .sidebar-brand-text{
    font-size: 1.8rem;
    font-weight: 700;
    color:#fff;
}
.header.navbar-light .navbar-nav .nav-item .nav-link:active {
    color: #fff;
}
.submenu .nav-item .nav-link span{
    color: black;
}
.btn-main, .btn-main:hover, .btn-main:focus{
    background-color: #80bbd6;
    border-color: #80bbd6;
    color:#fff;
}
.sidebar-dark .nav-item.active .nav-link, .sidebar-dark .nav-item.active .nav-link i, .sidebar-dark .nav-item.active .nav-link::after {
    color: #fff;
}
.card-header {
    padding: .5rem 1.25rem;
}
form.user .form-control-user {
    font-size: .8rem;
    border-radius: 0.35rem;
    padding: 1.2rem 1rem;
}
form.user .btn-user {
    border-radius: 2rem;
    font-size: 1.2rem;
    padding: .5rem 1rem;
}
#requirementForm textarea.form-control, #fabricRequirementForm textarea.form-control{
    height: 10.7rem;
}
.modal-body {
    padding: 1rem 2.5rem;
}
.table-responsive>.table-bordered {
    font-size: 14px;
}
.navbar-heading{
    padding-left: 1rem;
    color: #e83d74;
    font-weight: 800;
}
.ngx-pagination {
    font-size: 0.8rem;
}
form label {
    font-size: 0.8rem;
    margin-bottom: .3rem;
}
#addNewUnit .modal-dialog, #addNewEmployee .modal-dialog, .largeModal .modal-dialog{
     max-width: 700px;  
}
.xlargeModal .modal-dialog{
    max-width: 850px;
}
.modal-title {
    margin-left: 20px;
    color: #164188;
    font-weight: 700;
}

.form-group .errors{
    color: red;
    font-size: 0.8rem;
    margin-left: 0.5rem;
}
.btn-main, .btn-main:hover, .btn-main:focus {
    background-color: #164188;
    border-color: #164188;
    color: #fff;
}
.table td, .table th {
    padding: .5rem;
}

.filters .form-control{
    height: 32px;
}

/************************Employee Profile ***************************/
.emp-profile{
    padding: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    border-radius: 0.5rem;
    background: #fff;
}
.profile-img{
    text-align: center;
}
.profile-img img{
    width: 70%;
    height: 100%;
}
.profile-img .file {
    position: relative;
    overflow: hidden;
    margin-top: -20%;
    width: 70%;
    border: none;
    border-radius: 0;
    font-size: 15px;
    background: #212529b8;
}
.profile-img .file input {
    position: absolute;
    opacity: 0;
    right: 0;
    top: 0;
}
.profile-head h5{
    color: #333;
}
.profile-head h6{
    color: #0062cc;
}
.profile-edit-btn{
    border: none;
    border-radius: 1.5rem;
    width: 70%;
    padding: 2%;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
}
.proile-rating{
    font-size: 12px;
    color: #818182;
    margin-top: 5%;
}
.proile-rating span{
    color: #495057;
    font-size: 15px;
    font-weight: 600;
}
.profile-head .nav-tabs{
    margin-bottom:0.5rem;
}
.profile-head .nav-tabs .nav-link{
    font-weight:600;
    border: none;
}
.profile-head .nav-tabs .nav-link.active{
    border: none;
    border-bottom:2px solid #0062cc;
}
.profile-work{
    padding: 14%;
    margin-top: -15%;
}
.profile-work p{
    font-size: 12px;
    color: #818182;
    font-weight: 600;
    margin-top: 10%;
}
.profile-work a{
    text-decoration: none;
    color: #495057;
    font-weight: 600;
    font-size: 14px;
}
.profile-work ul{
    list-style: none;
}
.profile-tab label{
    font-weight: 600;
}
.profile-tab p{
    font-weight: 600;
    color: #0062cc;
}

.profile-tab .nav-link.active{
    color:0062cc;
}

/*******************/
.hideDialogBtn{
    display: none;
}

.pull-right{
    float: right;
}
.nav-tabs .nav-link.active{
    color:#0062cc;
}
.nav-item a{
    color:#636465;
    font-size: 14px;
}
.tabs-card-header{
    padding-bottom: 0px;
}
.tabs-card-header .nav-tabs {
    border-bottom: 0px;
}
app-sidebar{
    background-color: #164188;
}

.backBtn{
    font-size: 0.8rem;
    padding:.275rem .75rem;
}

.description{
    border: 1px solid #d0cdcd;
    border-radius: 6px;
    padding: 10px;
}

.tabs-card-header li a{
    font-size: 14px;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

.card-header{
    color: #d43f3f;
    font-weight: 700;
}
.filterForm{
    border-bottom: 1px solid #f0f0f0;
}
.filterForm .form-control{
    font-size: 0.8rem;
    height: 2.4rem;
}
.filterForm .form-control-user{
    border-radius: 0.35rem;;
}

.filterForm .form-group{
    margin-bottom: 0rem;
}